/** Copyright (C) 2017 by Bundesanstalt für Gewässerkunde
 * Software engineering by
 *  Björnsen Beratende Ingenieure GmbH
 *  Dr. Schumacher Ingenieurbüro für Wasser und Umwelt
 *
 * This file is Free Software under the GNU AGPL (>=v3)
 * and comes with ABSOLUTELY NO WARRANTY! Check out the
 * documentation coming with Dive4Elements River for details.
 */
package org.dive4elements.river.artifacts.sinfo.flowdepth;

/**
 * @author Gernot Belger
 */
final class WstInfo {

    private final String label;
    private final int year;

    public WstInfo(final String label, final int year) {
        this.label = label;
        this.year = year;
    }

    public String getLabel() {
        return this.label;
    }

    public int getYear() {
        return this.year;
    }
}